Skip to main content

[xwin-commits] [solaris-x11~x-s12-clone:1462] 18713330 CBE requirements per pteam -gcc 4.8, python 3.4, jdk 8 and prep

  • From:
  • To:
  • Subject: [xwin-commits] [solaris-x11~x-s12-clone:1462] 18713330 CBE requirements per pteam -gcc 4.8, python 3.4, jdk 8 and prep
  • Date: Thu, 17 Jul 2014 18:44:23 +0000

Project:    solaris-x11
Repository: x-s12-clone
Revision:   1462
Author:     x-hg
Date:       2014-07-17 18:38:10 UTC
Link:       

Log Message:
------------
18713330 CBE requirements per pteam -gcc 4.8, python 3.4, jdk 8 and prep for 
Studio 12.4


Revisions:
----------
1462


Modified Paths:
---------------
exception_lists/packaging
open-src/common/Makefile.init
open-src/xserver/xvnc/Makefile
open-src/xserver/xvnc/sun-src/java/src/com/tigervnc/decoder/Makefile
pkg/manifests/x11-library-libxcb.p5m


Added Paths:
------------
open-src/xserver/xvnc/jdk-version.patch
open-src/xserver/xvnc/studio12.4-patch



[xwin-commits] [solaris-x11~x-s12-clone:1462] 18713330 CBE requirements per pteam -gcc 4.8, python 3.4, jdk 8 and prep

x-hg 07/17/2014
 
 
Close
loading
Please Confirm
Close